Noritsuna @noritsuna

PyQt4なのか。。。二重の意味でつらいな・・・外部実装のバインディングのうえ、メジャーバージョンが一つ古いとか。。。